-- 基础信息
base_info = {
	group_id = 133104322
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 322002, monster_id = 26010201, pos = { x = 181.186, y = 222.608, z = 321.524 }, rot = { x = 9.568, y = 358.948, z = 347.481 }, level = 18, drop_tag = "骗骗花", area_id = 9 },
	{ config_id = 322004, monster_id = 26010201, pos = { x = 176.850, y = 222.587, z = 325.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, drop_tag = "骗骗花", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 322002, 322004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
